<html lang="fr"><head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="width=device-width"/>
    <link rel="stylesheet" type="text/css" href="../css/styles.css">
    <script src="https://kit.fontawesome.com/de021a79c3.js" crossorigin="anonymous"></script>
   
    <title>Etoile de l'Orient nos tenues</title>
</head>
<body>
    <section class="contenant">
        <header>
            <a class="retour" href="../index.html"><i class="fa fa-arrow-left" aria-hidden="true"></i></a>
            <div class="logo">
                <img class="img-logo" src="../images/logo/etoile de l'Orient.png" alt="logo">
            </div>
        </header>
            <section>
                <div class="menu">
                    <div class="carte">
                        <div class="img-tenue">
                            <div class="menu__title">
                            <h2>Nos tenues de soirée</h2>
                            <button class="heart">
                                <i class="far fa-heart heart_icon"></i>
                                <i class="fas fa-heart heart_icon_hover"></i>
                            </button>
                            </div>
                        </div>
                        <div class="hebergements-multiple-cards">
                            <div class="card">
                                <a href="../images/robe-bleu.jpg" >
                                    <img src="../images/robe-bleu.jpg" alt="robe bleu"/>
                                    <p>
                                        <strong>Robe princesse bleu</strong><br>prix 00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="far fa-star"></i>
                                    </p>
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/robe-noir-or.jpg">
                                    <img src="../images/robe-noir-or.jpg" alt="robe robe-noir-or"/>
                                    <p>
                                        <strong>Robe Verte soirée</strong><br>prix 00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                    </p>
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/robe-rose.jpg">
                                    <img src="../images/robe-rose.jpg" alt="robe rose"/>
                                    <p>
                                        <strong>Robe rose</strong><br>00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="far fa-star"></i>
                                    </p>  
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/robe-noir.jpg">
                                    <img src="../images/robe-noir.jpg" alt="robe noire"/>
                                    <p>
                                        <strong>Robe Noire</strong><br>00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="far fa-star"></i>
                                        <i class="far fa-star"></i>
                                    </p>
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/robe-blanche.jpg">
                                    <img src="../images/robe-blanche.jpg" alt="robe blanche"/>
                                    <p>
                                        <strong>Robe ceremonie blanche</strong><br>00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="far fa-star"></i>
                                    </p>
                                </a>
                            </div>
                            <div class="card">
                                <a href="../images/robe-sable.jpg">
                                    <img src="../images/robe-sable.jpg" alt="robe sable"/>
                                    <p>
                                        <strong>Robe Sable</strong><br>00€<br>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                    </p>
                                </a>
                            </div>
                        </div>
                        <a href="./contact.html" class="lien-afficher-plus">Encore plus de modeles disponible</a> 
                    </div>
                    <button class="button">
                        Devis
                    </button>
                </div>
            </section>
            <footer class="footer-container">
                <div class="container">
                    <h2 class="footer__h2">
                       Etoile de l'Orient
                    </h2>
                    <ul class="footer__ul">
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="./menu/contact.html">
                                <span class="fas fa-utensils" aria-hidden="true"></span>
                                Devis
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                <span class="fas fa-hands-helping" aria-hidden="true"></span>
                                Devenir Partenaire
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                Mentions légales
                            </a>
                        </li>
                        <li class="footer__ul--li">
                            <a class="footer__ul--a" href="mailto:traiteuretoiledelorient@gmail.com">
                                Contact
                            </a>
                        </li>
                    </ul>
                </div>
            </footer>
    </section>
</body>
</html>